Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456554 (space06) - Spacewalk 0.6 tracking bug
Summary: Spacewalk 0.6 tracking bug
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: space06
Product: Spacewalk
Classification: Community
Component: Release
Version: 0.6
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Clifford Perry
QA Contact: Brandon Perkins
URL:
Whiteboard:
Depends On: 462641 463960 463968 467265 467281 471240 474563 480015 480645 480757 481059 481187 481281 481286 481320 481361 484165 484264 484670 484903 486424 486676 488817 489554 489576 490235 490668 490761 swcobbler06 490968 491320 492169 492177 492901 493749 494019 494025 494436 494929 495194 495445 495944 496295 496313 496615 496655 496838 497127 497477 497910 498441 499161 499189 502059 502595 502853 503493 505559 508187 508276 508329 508331 509474 509516 509543 512718 512721 512732 512960 512966 513071 513073 514320 514558 514591 514819 514922
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-24 16:01 UTC by Mike McCune
Modified: 2012-03-06 09:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-10 12:12:38 UTC


Attachments (Terms of Use)

Description Mike McCune 2008-07-24 16:01:28 UTC
Bug you can block to indicate we are going to fix the bug in Spacewalk release 0.6

Comment 1 Miroslav Suchý 2009-09-10 12:12:38 UTC
Spacewalk 0.6 released


Note You need to log in before you can comment on or make changes to this bug.